/*START OF DEFAULT BODY DECLARATIONS*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
	padding: 0;
	margin: 0;
}
body#popup {
	padding: 30px;
	margin-bottom: -3px;
}
#header, #main_content, #footer {
	position: relative;
	width: 92%;
	margin: 0 4%;
	padding: 0;
	text-align: left;
	clear: both;
}
#main_content {
	line-height: 140%;
}
/*END OF DEFAULT BODY DECLARATIONS*/


/*START OF HEADER*/
#header {
	margin-bottom: 20px;
}
#top_banner {
	position: relative;
	text-align: right;
	height: 5em;
}
#skip_navigation {
	position: absolute;
	right: 100px;
	top: 2px;
	margin: 0;
	padding: 0;
	font-size: 0.7em;
}
#nls_logo {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
	width: 95px;
	height: 5em;
	font-size: 1em;
	background-repeat: no-repeat;
	background-position: right center;
}
#nls_logo span {
	display: none;
}
#nls_logo a {
	display: block;
	width: 95px;
	height: 5em;
}
#nls_logo a:hover {
	background-color: transparent;
}
#ssa_logo {
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}
#ssa_logo h1 {
	float: left;
	font-size: 1.4em;
	margin: 0 10px 0 0;
	padding: 0;
}
#ssa_logo a {
	padding: 1px;
}
#main_menu {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	font-weight: bolder;
}
#crs_menu {
	position: absolute;
	bottom: 0;
	left: 17em;
	margin: 0;
	padding: 0;
	font-weight: normal;
}
#main_menu li, #crs_menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#main_menu li a, #main_menu li span, #crs_menu li a, #crs_menu li span {
	display: block;
	margin: 0;
	padding: 0 0.6em;
}
#crs_menu li a, #crs_menu li span {
	padding-bottom: 1px;
}
#quick_search {
	position: absolute;
	right: 7px;
	bottom: 7px;
	margin: 0;
	padding: 0;
}
#picture_banner {
	position: relative;
	height: 75px;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
#picture_banner img {
	border: none;
}
#you_are_here {
	margin: 0;
	padding: 2px 0 3px 0;
}
#you_are_here a {
	padding: 2px;
}
/*END OF HEADER*/


/*START OF FOOTER*/
#footer {
	z-index: 0;
	text-align: center;
	clear: both;
	font-size: 0.9em;
	margin: 30px auto 15px auto;
}
#footer ul {
	margin: 0;
	padding: 2px 0 3px 0;
}
#footer ul li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 6px;
}
#footer li a {
	margin: 0;
	padding: 2px 6px;
}
/*START OF FOOTER*/


/*START OF CONTENT AREA*/
a {
	text-decoration: none;
}
a img {
	border: none;
	vertical-align: top;
}
a.image_link {
	border: none;
}
h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.1em;
}
ul {
	list-style: square;
}
ul ul {
	padding-top: 0.5em;
	list-style: circle;
}
li {
	padding-bottom: 0.5em;
}
.compact ul {
	padding: 0;
}
.compact li {
	padding: 0;
}

#main_content_title {
	margin-top: 0;
}
#sitemap li {
	padding: 0.2em 0;
}
address {
	font-style: normal;
}
.dvd_image, .dvd_item img {
	border: black solid 1px;
}

/* These classes are used to style lists of child sections with decriptions. */
.child_sections {
	clear: left;
	margin-top: 1em;
}
.child_sections dt{
	margin: 0;
	padding: 0;
	font-weight: bolder;
}
.child_sections dd{
	margin: 0 0 1em 2em;
	padding: 0;
}
.child_sections p{
	margin: 0;
	padding: 0;
}
.child_sections h4 {
	margin-bottom: 0.6em;
}

/* These classes are used to style the right hand columns of the full film record page */
.film_column {
	float: right;
	width: 416px;
	padding: 0;
	margin: 0 0 20px 30px;
}
.add_this {
	margin-bottom: 1em;
}
.add_this a {
	border: none;
}
.long_content .field_content {
	display: block;
	margin-left: 2em;
}
.short_content {
	margin: 0;
	padding-bottom: 0.1em;
}
.long_content {
	margin: 0;
	padding: 0.5em 0;
}
.field_title {
	font-weight: bolder;
}
.film_buttons, .film_clips, .film_images, .film_status, .film_find_similar, .film_biographies {
	padding: 0;
	margin: 0 0 12px 0;
}
.film_find_similar, .film_biographies {
	padding-bottom: 2px;
}
.film_images {
	padding: 8px;
}
.film_buttons {
	padding: 6px 12px;
	text-align: center;
}
.film_buttons form {
	display: inline;
	text-align: center;
	margin: 0;
	padding: 0;
}
.film_buttons h4, .film_clips h4, .film_images h4, .film_status h4, .film_find_similar h4, .film_biographies h4, .search_details h4 {
	margin: 0;
	padding: 2px 12px;
}
.film_clips h4 {
	margin: 0;
	padding: 0;
}
.film_buttons p, .film_clips p, .film_images p, .film_status p, .film_find_similar p, .film_biographies p {
	margin: 0;
	padding: 4px 12px;
}
.film_clips p#player {
	margin: 0;
	padding: 0;
}
.film_clips a, .film_clips span {
	display: block;
	padding: 2px 12px;
	margin: 0;
}
.film_buttons ul, .film_clips ul, .film_images ul, .film_status ul, .film_find_similar ul, .film_biographies ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.film_find_similar ul {
	padding: 0 12px;
	list-style-type: none;
}
.film_find_similar p {
	padding-bottom: 0;
}

.film_images {
	text-align: center
}
.film_images img {
	padding: 0;
	margin: 0;
}

/* Action and warning messages */
/* Because action messages usually require more than one paragraph, 
this class is intended for use with a div element */
.action_message, .warning_message, .email_message
{
	padding: 0;
	margin-bottom: 1em;
}
.email_message
{
	padding: 1em 2em;
	margin-bottom: 0;
	font-family: "Courier New", Courier, monospace;
}
.action_message h4, .warning_message h4
{
	margin: 0;
	padding: 0.25em 1em;
	text-align: left; 
	font-style: normal;
}
.action_message p, .warning_message p
{
	margin: 0;
	padding: 0.25em 1em;
	text-align: left; 
	font-style: normal;
}

/*END OF CONTENT AREA*/


/*START OF SUBMENU*/
.sub_menu {
	width: 20%;
	float: right;
	margin: 0 0 20px 30px;
	padding: 0;
	list-style: none;
	line-height: 120%;
}
.sub_menu p,
.sub_menu h4 {
	margin: 0;
	font-size: 1em;
}
.sub_menu li {
	padding: 0;
}
.sub_menu_item,
.sub_menu_item_alternate_row,
.sub_menu_back {
	padding: 0 0 1px 0;
}
.sub_menu_back {
	font-style:italic;
}
.sub_menu_title,
.sub_menu_note {
	padding: 2px 6px 3px 6px;
}
.sub_menu_item a,
.sub_menu_item span,
.sub_menu_back a,
.sub_menu_back span {
	display: block;
	padding: 2px 6px;
	margin: 0;
}
.sub_menu_note a {
	line-height: 140%;
	margin-left: 12px;
}
/*END OF SUBMENU*/


/* START OF ELEMENTS WITH FLOATED CHILD ELEMENTS FIX */
/* These declarations make sure that the containers that contain 
but floated elements expand to contain those floated elements */
#main_content,
.form_field,
.form_field_first_row, 
.form_field_first_row_with_fieldset_note,
.form_field_alternate_row,
.inner_form_field,
.search_details,
.dvd_item {
     overflow: hidden;
}

* html #main_content,
* html .form_field,
* html .form_field_first_row,
* html .form_field_first_row_with_fieldset_note,
* html .form_field_alternate_row,
* html .inner_form_field,
* html .search_details,
* html .dvd_item {
	height: 1%;
}
/* END OF ELEMENTS WITH FLOATED CHILD ELEMENTS FIX */